Subject: Trainer Candidate - Akansha Nehra
From: Akansha Nehra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 19 Feb 2021 01:43:01 -0500

| | Tech Support Test

Name | Akansha Nehra
E-mail | [email-masked]
Phone Number | (+91) 7818821550
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Noida 15

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Matrix Infosys | Academic consultant | May 2020 | 27k
Previous Employer 2 | Godrej | Soft skill trainer | November 2019 | 21k

If Selected, how much time do you need to join? | 1 March 2021
Please briefly describe your work experience specifically in training? | I have trained the technicians regarding the product and soft skill training experienced for 10 months . I have managed customer service department in Godrej interior and international calls in matrix Infosys for 6 months.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When I was working in Godrej I have travelled everyday to every service center of Godrej this was very challenging for me to handle.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Conceptually, the maine difference between providing good customer service and delivering great customer service is that, in the former, you are probably only barely keeping your customers satisfed while in the latter you are not only keeping them satisfied- you are also keeping them loyal.

What according to you makes you a good candidate for this position?

Patience
Attentiveness
Ability to communicate clearly
Fluent in hindi and english
Acting skill
Time management
Problem solving
Empathy
Products and services knowledge

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |